Bug 509504 - Stops loading pages after encountering an invalid SSL certificate
Stops loading pages after encountering an invalid SSL certificate
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
11
All Linux
low Severity high
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-03 03:25 EDT by Braden McDaniel
Modified: 2010-06-14 19:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-14 19:02:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Braden McDaniel 2009-07-03 03:25:14 EDT
Description of problem:
Epiphany seems to stop loading pages after encounting an invalid SSL certificate.

Version-Release number of selected component (if applicable):
2.26.2-2.fc11

How reproducible:
Consistently.

Steps to Reproduce:
1. Load <https://www.sf.net> in the browser
2. Because the SSL certificate is registered for sourceforge.net rather than sf.net, it will not appear valid to the browser.  A message to this effect appears in the browser window.
3. Attempt to load any other URL at this point.  The page never comes up.
Comment 1 Chris Campbell 2010-04-08 15:33:32 EDT
Reporter, I loaded that site in my updated Epiphany and cannot reproduce this issue. Is this still a problem in a fully updated system?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2010-04-27 11:26:43 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Chris Campbell 2010-06-14 19:02:03 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.